.accent-top {
    position: absolute;
    right: 0;
    top: 0;
    z-index: -1;
}

.accent-bottom {
    bottom: -26%;
    left: -46%;
    position: absolute;
    z-index: -1;
}

/* Aside */
aside {
    background-color: var(--white);
    border: 3px solid #7dad3f;
    border-radius: 5px;
}

.aside-scroll {
    height: 325px;
    overflow-y: scroll;
    width: 100%;
}

.aside-link {
    width: max-content;
}

/* Section */
.section-headline-image {
    width: 100%;
    height: 400px;
    object-fit: cover;
    border: 5px solid #7dad3f;
    border-radius: 5px;
}

.section-image {
    border: 5px solid #7dad3f;
    border-radius: 5px;
    height: 300px;
    object-fit: cover;
    width: 100%;
}

.section-title {
    display: -webkit-box;
    height: 60px;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.section-overlay {
    position: relative;
    width: 100%;
}

.overlay-content {
    background-color: rgba(0, 88, 1, 0.9);
    border-radius: 5px;
    bottom: 0;
    height: 100%;
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    opacity: 0;
    transition: 0.5s ease;
    width: 100%;
}

.youtube-container {
    font-size: 48px !important;
    width: 100px;
    height: 100px;
    background-color: var(--accent-lighten);
    color: #fff;
    border-radius: 50%;
    box-shadow: 0px 1px 1px 1px rgba(0, 0, 0, 0.13);
}

.section-button {
    background-color: #FF0000;
}

/* Pagination */
.pagination .page-link {
    border: 0;
}

.page-item.active .page-link {
    background-color: transparent;
    color: var(--primary);
}

.pagination-icon {
    background-color: var(--primary);
    border-radius: 50% !important;
    color: var(--white);
}

.page-link {
    transition: 0.3s linear;
}

/* Modal */
.modal-iframe {
    width: 100%;
    height: 65vh;
    border: 5px solid var(--secondary);
    border-radius: 15px;
}

.modal-button-youtube {
    background-color: #FF0000;
}

@media only screen and (max-width: 997.92px) {

    .accent-bottom {
        bottom: -15%;
        left: -9%;
    }

}

@media only screen and (max-width: 767.92px) {

    .accent-bottom {
        bottom: -7%;
    }

    /* Section */
    .section-title {
        height: 53px;
    }

}

@media (hover: hover) and (pointer: fine) {
    .page-link:hover {
        background-color: var(--primary);
        color: var(--white);
        transition: 0.3s linear;
    }

    .section-overlay:hover .overlay-content {
        opacity: 1;
    }
}
